Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: MediaWiki, bbPress, and WordPress integration..


fel64
Member

@fel64

I don’t understand. PHP5 runs PHP4 code just fine; if it runs on 4, it will run on 5. (Other way around may be a problem, but that doesn’t seem to be it?) The plugin might not use features of 5, but it will run under 5.

Skip to toolbar